Subject: [pim] RE: [Pim-mib] PIM MIB issues

From: "bharat_joshi" <[email-masked]>
Date: Fri, 13 Aug 2004 09:17:18 +0530

Hi All,

Thanks to Tom for broadcasting this.

Dave, I had been working on IPv6 MIB details for PIM-SM for some time.
There are lots of work still pending. So if you are already done with 
it, please send it on pim-mib/pim list so that people can review it 
and we can add it to the existing PIM MIB document.

Also if you think it will help, I can forward you my work which you can
use if needed.

Thanks & Regards,
Bharat

-----Original Message-----
From:	[email-masked] on behalf of Tom Pusateri
Sent:	Fri 8/13/2004 12:04 AM
To:	[email-masked]
Cc:	[email-masked]
Subject:	[Pim-mib] PIM MIB issues
As promised at the working group meeting last week, here are the slides
from Bharat Joshi who has been coordinating the PIM mib updates.
If you can't read them for some reason, it may be because I don't
know how to send microsoft documents correctly from my unix mailer
so let me know and I'll try another way.

If anyone is interested in contributing to this effort, I can provide
you with CVS access to the MIB document and after your changes are
reviewed, they can be committed.

Attached is a powerpoint that Bharat made for us to review during
the working group meeting but since we ran out of time, I'm including
it here.

Dave Thaler agreed to lend a hand with the IPv6 changes so, Dave,
I can provide you with access to the document if you want, or
you can just send diffs and we can commit them for you.

Please direct your comments to either the PIM mailing list or
the PIM MIB mailing list ([email-masked]).

Thanks,
Tom

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim